@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css");
@import url("//fonts.googleapis.com/css?family=Istok+Web:400,400italic,700,700italic");

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }

html { line-height: 1; }

ol, ul { list-style: none; }

table { border-collapse: collapse; border-spacing: 0; }

caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }

q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }

a img { border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }

html { font-size: 62.5%; }

body { background: #efeff0; font-family: "Istok Web", sans-serif; font-weight: 400; line-height: 1.32em; font-size: 15px; font-size: 1.5rem; }

#site-wrapper { width: 100%; display: block; position: relative; }

#mobile-nav { background: none repeat scroll 0 0 #333; height: 100%; padding: 25px; position: fixed; right: -260px; top: 0; width: 260px; z-index: 999; }
#mobile-nav a#close { color: #fff; }
#mobile-nav ul.menu { margin: 25px 0; }
#mobile-nav ul.menu li a { color: #ccc; display: block; font-size: 1.5rem; letter-spacing: 0.05em; text-transform: uppercase; }
#mobile-nav ul.menu li:hover a { color: #fff; text-decoration: none; }

.navtoggle {
  color: #fff;
  cursor: pointer;
  position: absolute;
  right: 15px;
  top: 27px;
  z-index: 99;
}

.page-id-12 .navtoggle {
  color: #333;
}

.navtoggle.active { color: #666; }

.container { min-width: 320px; width: 100%; margin: 0 auto; max-width: 1100px; }

#bgslides { border: none; border-radius: 0; height: 100%; left: 0; margin: 0; position: fixed; top: 0; width: 100%; z-index: 0; }
#bgslides ul.slides { width: 100%; height: 100%; }
#bgslides ul.slides li { width: 100%; height: 100%; }
#bgslides ul.slides li img {
  display: block;
  height: 100%;
  max-width: none;
  min-height: 100%;
  min-width: 100%;
  width: auto;
}

#header {
  position: relative;
  z-index: 99;
}

/* Previous Sales Stuff */
.page-id-12 #header,
.archive #header {
	background: #fff;
}

#header #logo {
  display: inline-block;
  margin: 30px 0;
}
#header #logo {
	max-width: 226px;
}
#header #main-nav {
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
  position: absolute;
  right: 15px;
  top: 55px;
}
#header #main-nav ul.menu {
  display: inline-block;
  position: relative;
  vertical-align: middle;
}
#header #main-nav ul.menu > li {
  display: inline;
  float: left;
  margin: 0;
  position: relative;
  padding: 7px 15px;
}
#header #main-nav ul.menu > li > a {
  color: #000;
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 30px;
  padding: 0;
}
#header #main-nav ul.menu > li ul.sub-menu { display: none; position: absolute; }
#header #main-nav ul.menu > li ul.sub-menu li { display: block; position: relative; }
#header #main-nav ul.menu > li ul.sub-menu li > a { display: block; }
#header #main-nav ul.menu > li ul.sub-menu li > ul { display: none; left: 100%; top: 0; }
#header #main-nav ul.menu > li:hover > a { text-decoration: none; border-bottom: 2px solid #bad532; }
#header #main-nav ul.menu > li.current-menu-item > a { text-decoration: none; border-bottom: 2px solid #bad532; font-weight: bold; }
#header #main-nav ul.menu li:hover > ul.sub-menu { display: block; }

.social {
  display: inline-block;
  margin: 0 15px 0 25px;
  vertical-align: middle;
}
.social a,
.social-links a { color: #fff; }
.social a i {
  padding: 3px 4px;
}

.social-links a i {
  padding: 6px 5px;
}

.social a i.fa-twitter { background: #00ace3; }
.social a i.fa-instagram { background: #2e7fa6; }
.social a i.fa-linkedin { background: #0074b5; }

.social-links a i.fa-twitter { background: #00ace3; }
.social-links a i.fa-instagram { background: #2e7fa6; }
.social-links a i.fa-linkedin { background: #0074b5; }

.social-links {
	display: block;
	text-align: right;
}

#content {
  padding: 20px 0 100px;
  position: relative;
  z-index: 10;
}

#content .container {
  background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
  max-width: 1015px;
}

.page-id-12 #content .container {
	background: none;
}

#content .container .row {
  margin: 0 -15px;
  padding: 15px;
}

#content .container .row > div .panel-grid-cell {
	padding: 0;
}

#content .container .row > div .panel-grid-cell > div {
	background: #fff;
	padding: 15px 15px 0;
}

#content .container .row > div .panel-grid-cell:first-child > div,
#content .container .row > .col-sm-5.first > div {
  background: #fff url("../img/bg-bl.png") no-repeat scroll 0 97%;
}

#content .container .row > .col-sm-5.first > div {
	padding-bottom: 50px;
}

#content .container .row > div .panel-grid-cell:last-child > div {
	padding: 0;
}

#right .widget { margin: 0 0 30px 0; }

#respond { margin: 45px 0 0 0; }

#footer {
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
  bottom: 0;
  color: #fff;
  left: 0;
  padding: 20px 0;
  position: fixed;
  text-align: center;
  width: 100%;
  z-index: 20;
}

h1, h2, h3, h4, h5, h6 { font-weight: 500; }

h1 { margin: 0 0 1em; line-height: 1.2em; font-size: 20px; font-size: 2rem; }

h2 {
  color: #bdd832;
  font-size: 27px;
  font-size: 2.7rem;
  line-height: 1.1em;
  margin: 0 0 0.5em;
}

h3 { margin: 0 0 1em; line-height: 1.2em; font-size: 20px; font-size: 2rem; }

.meta { display: block; margin: 0 0 .5em; }

p { margin: 0 0 1em; }

img { max-width: 100%; height: auto; }

strong { font-weight: bold; }

em { font-style: italic; }

.alignleft, .alignright { display: block; margin: 0 auto 25px; text-align: center; }

table { margin: 0 0 2em; }

form {}
form label { display: none !important; }
form input[type=text] { border: 1px solid #ccc; background: #f9f9f9 none repeat scroll 0 0; }
form textarea {
  background: #f9f9f9 none repeat scroll 0 0;
  border: 1px solid #ccc;
}
.gform_wrapper .gform_footer {
  margin: 1em 0 3em !important;
  padding: 0 !important;
}

.white-bg {
	padding: 0;
	margin: 0;
}
.white-bg > div { padding: 15px; background: #fff; }
.white-bg.first > div {
	padding: 15px 0;
}
.white-bg.last > div {
}

.white-bg ul {}
.white-bg ul li {}
.white-bg ul li a {
  color: #4e4e4f;
  display: block;
  padding: 15px 25px;
}
.white-bg ul li.active a,
.white-bg ul li:hover a {
	background: #4e4e4f;
	color: #bdd832;
}

.fancybox-skin {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  border-radius: 0;
  color: #444;
}

.fancybox-outer {
  background: #7c7b7c url("../img/bg-pop.png") no-repeat scroll right 95%;
}

.property a {
	color: #333;
	text-decoration: none;
}

.property .imgholder {
  display: block;
  line-height: 0;
  margin: 0 0 0.5em;
  position: relative;
}
.property .imgholder img {}
.property a:hover .overlay {
	display: block;
}
.property .imgholder .overlay {
  background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
  display: none;
  height: 100%;
  left: 0;
  position: absolute;
  text-align: center;
  top: 0;
  width: 100%;
}
.property .imgholder .overlay .title {
	padding-top: 60px;
	color: #fff;
	display: block;
	font-size: 13px;
	font-size: 1.3rem;
}
.property .imgholder .overlay i {
  color: #bad532;
  display: block;
  font-size: 50px;
  padding-top: 22px;
}

.pop .title {
  background: #000 none repeat scroll 0 0;
  color: #fff;
  font-size: 1.7rem;
  padding: 20px 15px;
}
.pop .type {
  background: #bad532 none repeat scroll 0 0;
  color: #000;
  padding: 4px 15px;
}
.pop .spec {
  color: #fff;
  font-size: 1.4rem;
  padding: 15px;
}
.pop .spec p {}

div.no-pad {
  padding: 0;
}

div.press-post { display: none; }

.fancybox-overlay {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

a:link,
a:hover,
a:active {
	outline: none;
	border: none;
	text-decoration: none;
}

.popslider {
	position: relative;
}

.popslider .flex-direction-nav a.flex-prev {
  left: 20px;
  height: 50px;
  line-height: 1;
  margin: 0;
  opacity: 1;
  padding: 0;
  top: 80px;
  z-index: 988;
}
.popslider .flex-direction-nav a.flex-next {
  right: 20px;
  height: 50px;
  line-height: 1;
  margin: 0;
  opacity: 1;
  padding: 0;
  top: 80px;
  z-index: 988;
}

.popslider .flex-direction-nav a:before {
  color: #bbd532;
  display: inline-block;
  font-family: "fontawesome";
  font-size: 50px;
  text-shadow: none;
}

.popslider .flex-direction-nav a.flex-prev:before {
  content: "\f104";
}
.popslider .flex-direction-nav a.flex-next:before {
  content: "\f105";
}

.pop .container {
	max-width: 280px;
}

.pagination {
  display: block;
  text-align: center;
}

.terms {
	display: block;
	margin: 0 0 1em;
	text-align: center;
}
.terms a {
	display: inline-block;
	color: #333;
	margin: 0 15px;
}

.page-id-10 #content .container .row > div .panel-grid-cell:last-child > div {
  margin-left: -15px;
  margin-right: -15px;
  padding: 15px;
}

.sales > div:nth-child(4n+5) {
	clear: both;
}

p.line {
  border-left: 5px solid #bbd532;
  line-height: 1.2em;
  padding-left: 7px;
}

ul.slides {
  min-height: 218px;
}


@media only screen and (min-width: 768px) { 

.white-bg.first > div {
	margin-right: 7px;
	padding: 15px 0;
}
.white-bg.last > div {
	margin-left: 7px;
}

	.pop .container {
		max-width: 1015px;
	}

	#content .container .row > div .panel-grid-cell:first-child > div {
	  margin-right: 7px;
	}
	
	#content .container .row > div .panel-grid-cell:last-child > div {
		margin-left: 7px;
	}
	
	.alignleft { float: left; margin: 0 20px 20px 0; text-align: left; }
	.alignright { float: right; margin: 0 0 20px 20px; text-align: left; } 

.popslider .flex-direction-nav a.flex-prev {
  top: 200px;
}
.popslider .flex-direction-nav a.flex-next {
  top: 200px;
}
}